<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Hw3 js</title>
  </head>
  <body>
    <h1>Homework3 JavaScript</h1>

    <script src="./scripts/script.js"></script>
  </body>
</html>
